.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.364336,0.000000,-0.138791,0.365028,0,0);-ms-transform:matrix(0.364336,0.000000,-0.138791,0.365028,0,0);-webkit-transform:matrix(0.364336,0.000000,-0.138791,0.365028,0,0);}
.m0{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.261090px;}
._1{margin-left:-1.207356px;}
._0{width:1.275957px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:16.320000px;}
.fs0{font-size:40.320000px;}
.fs5{font-size:43.136148px;}
.fs4{font-size:44.160000px;}
.fs6{font-size:48.000000px;}
.fs3{font-size:55.680000px;}
.fs2{font-size:64.320000px;}
.y0{bottom:51.549020px;}
.y1{bottom:55.485490px;}
.y7{bottom:63.358431px;}
.y30{bottom:116.594510px;}
.y2f{bottom:133.465098px;}
.y2e{bottom:143.212549px;}
.y2d{bottom:160.083137px;}
.y2c{bottom:169.455686px;}
.y2b{bottom:188.200784px;}
.y2a{bottom:205.071373px;}
.y29{bottom:214.818824px;}
.y28{bottom:233.563922px;}
.y27{bottom:250.434510px;}
.y26{bottom:259.807059px;}
.y32{bottom:271.429020px;}
.y25{bottom:277.052549px;}
.y24{bottom:286.425098px;}
.y31{bottom:290.549020px;}
.y23{bottom:303.295686px;}
.y22{bottom:312.668235px;}
.y34{bottom:320.541176px;}
.y21{bottom:331.413333px;}
.y33{bottom:339.661176px;}
.y20{bottom:350.533333px;}
.y1f{bottom:367.403922px;}
.y1e{bottom:374.901961px;}
.y1d{bottom:384.274510px;}
.y1c{bottom:401.520000px;}
.y1b{bottom:410.892549px;}
.y36{bottom:415.391373px;}
.y1a{bottom:427.763137px;}
.y35{bottom:434.511373px;}
.y19{bottom:437.135686px;}
.y18{bottom:456.255686px;}
.y17{bottom:473.126275px;}
.yc{bottom:498.619608px;}
.y37{bottom:543.607843px;}
.y52{bottom:573.225098px;}
.y51{bottom:591.970196px;}
.y50{bottom:611.090196px;}
.y4f{bottom:629.835294px;}
.y16{bottom:633.584314px;}
.y4e{bottom:648.580392px;}
.y15{bottom:652.704314px;}
.y4d{bottom:667.700392px;}
.y4c{bottom:684.570980px;}
.y10{bottom:687.945098px;}
.ye{bottom:693.193725px;}
.y4b{bottom:693.943529px;}
.yf{bottom:707.065098px;}
.yd{bottom:712.313725px;}
.y4a{bottom:712.688627px;}
.y49{bottom:731.808627px;}
.y48{bottom:750.553725px;}
.y38{bottom:753.552941px;}
.y47{bottom:769.298824px;}
.y46{bottom:788.043922px;}
.y45{bottom:807.163922px;}
.y44{bottom:825.909020px;}
.y14{bottom:840.155294px;}
.y43{bottom:842.779608px;}
.y42{bottom:852.152157px;}
.y13{bottom:858.900392px;}
.y41{bottom:871.272157px;}
.y12{bottom:878.020392px;}
.y40{bottom:890.017255px;}
.y3f{bottom:908.762353px;}
.y3e{bottom:927.882353px;}
.yb{bottom:940.254118px;}
.y3d{bottom:944.752941px;}
.y3c{bottom:954.125490px;}
.ya{bottom:959.374118px;}
.y3b{bottom:972.870588px;}
.y3a{bottom:990.116078px;}
.y11{bottom:990.865882px;}
.y39{bottom:999.488627px;}
.y9{bottom:1047.476078px;}
.y8{bottom:1066.596078px;}
.y3{bottom:1104.836078px;}
.y6{bottom:1105.210980px;}
.y5{bottom:1133.703529px;}
.y4{bottom:1162.570980px;}
.y2{bottom:1195.937255px;}
.h9{height:12.479062px;}
.h7{height:30.830625px;}
.h5{height:32.149687px;}
.h6{height:32.983988px;}
.h8{height:36.703125px;}
.h2{height:37.255680px;}
.ha{height:38.424960px;}
.h4{height:40.536563px;}
.h3{height:46.826719px;}
.h1{height:1139.545752px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2{left:60.734118px;}
.xc{left:70.106667px;}
.x7{left:72.356078px;}
.x1d{left:74.605490px;}
.x8{left:89.226667px;}
.x2b{left:110.970980px;}
.x31{left:130.090980px;}
.x21{left:151.085490px;}
.x25{left:171.705098px;}
.x32{left:175.829020px;}
.x28{left:182.202353px;}
.x2c{left:221.941961px;}
.x2f{left:227.565490px;}
.x20{left:232.064314px;}
.x2d{left:263.181176px;}
.x30{left:272.928627px;}
.x9{left:275.552941px;}
.x29{left:290.174118px;}
.x26{left:296.547451px;}
.x22{left:328.414118px;}
.x2e{left:345.659608px;}
.x33{left:359.905882px;}
.x23{left:363.654902px;}
.x1e{left:375.651765px;}
.x2a{left:378.650980px;}
.x34{left:434.136471px;}
.x24{left:461.879216px;}
.x1f{left:468.627451px;}
.x27{left:473.501176px;}
.x1{left:478.000000px;}
.x3{left:483.248627px;}
.x5{left:537.234510px;}
.xa{left:551.855686px;}
.xb{left:568.726275px;}
.xf{left:594.969412px;}
.x19{left:600.592941px;}
.x10{left:605.466667px;}
.x6{left:607.716078px;}
.x15{left:616.713725px;}
.x14{left:618.213333px;}
.x1a{left:627.960784px;}
.x17{left:634.334118px;}
.x16{left:650.829804px;}
.x4{left:667.700392px;}
.x11{left:679.322353px;}
.x18{left:680.447059px;}
.x12{left:769.298824px;}
.x1c{left:770.423529px;}
.xd{left:772.298039px;}
.xe{left:776.796863px;}
.x1b{left:783.920000px;}
.x13{left:792.167843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.783524pt;}
._1{margin-left:-1.030547pt;}
._0{width:1.089101pt;}
.fs1{font-size:13.930042pt;}
.fs0{font-size:34.415397pt;}
.fs5{font-size:36.819139pt;}
.fs4{font-size:37.693054pt;}
.fs6{font-size:40.970711pt;}
.fs3{font-size:47.526025pt;}
.fs2{font-size:54.900753pt;}
.y0{bottom:44.000000pt;}
.y1{bottom:47.360000pt;}
.y7{bottom:54.080000pt;}
.y30{bottom:99.520000pt;}
.y2f{bottom:113.920000pt;}
.y2e{bottom:122.240000pt;}
.y2d{bottom:136.640000pt;}
.y2c{bottom:144.640000pt;}
.y2b{bottom:160.640000pt;}
.y2a{bottom:175.040000pt;}
.y29{bottom:183.360000pt;}
.y28{bottom:199.360000pt;}
.y27{bottom:213.760000pt;}
.y26{bottom:221.760000pt;}
.y32{bottom:231.680000pt;}
.y25{bottom:236.480000pt;}
.y24{bottom:244.480000pt;}
.y31{bottom:248.000000pt;}
.y23{bottom:258.880000pt;}
.y22{bottom:266.880000pt;}
.y34{bottom:273.600000pt;}
.y21{bottom:282.880000pt;}
.y33{bottom:289.920000pt;}
.y20{bottom:299.200000pt;}
.y1f{bottom:313.600000pt;}
.y1e{bottom:320.000000pt;}
.y1d{bottom:328.000000pt;}
.y1c{bottom:342.720000pt;}
.y1b{bottom:350.720000pt;}
.y36{bottom:354.560000pt;}
.y1a{bottom:365.120000pt;}
.y35{bottom:370.880000pt;}
.y19{bottom:373.120000pt;}
.y18{bottom:389.440000pt;}
.y17{bottom:403.840000pt;}
.yc{bottom:425.600000pt;}
.y37{bottom:464.000000pt;}
.y52{bottom:489.280000pt;}
.y51{bottom:505.280000pt;}
.y50{bottom:521.600000pt;}
.y4f{bottom:537.600000pt;}
.y16{bottom:540.800000pt;}
.y4e{bottom:553.600000pt;}
.y15{bottom:557.120000pt;}
.y4d{bottom:569.920000pt;}
.y4c{bottom:584.320000pt;}
.y10{bottom:587.200000pt;}
.ye{bottom:591.680000pt;}
.y4b{bottom:592.320000pt;}
.yf{bottom:603.520000pt;}
.yd{bottom:608.000000pt;}
.y4a{bottom:608.320000pt;}
.y49{bottom:624.640000pt;}
.y48{bottom:640.640000pt;}
.y38{bottom:643.200000pt;}
.y47{bottom:656.640000pt;}
.y46{bottom:672.640000pt;}
.y45{bottom:688.960000pt;}
.y44{bottom:704.960000pt;}
.y14{bottom:717.120000pt;}
.y43{bottom:719.360000pt;}
.y42{bottom:727.360000pt;}
.y13{bottom:733.120000pt;}
.y41{bottom:743.680000pt;}
.y12{bottom:749.440000pt;}
.y40{bottom:759.680000pt;}
.y3f{bottom:775.680000pt;}
.y3e{bottom:792.000000pt;}
.yb{bottom:802.560000pt;}
.y3d{bottom:806.400000pt;}
.y3c{bottom:814.400000pt;}
.ya{bottom:818.880000pt;}
.y3b{bottom:830.400000pt;}
.y3a{bottom:845.120000pt;}
.y11{bottom:845.760000pt;}
.y39{bottom:853.120000pt;}
.y9{bottom:894.080000pt;}
.y8{bottom:910.400000pt;}
.y3{bottom:943.040000pt;}
.y6{bottom:943.360000pt;}
.y5{bottom:967.680000pt;}
.y4{bottom:992.320000pt;}
.y2{bottom:1020.800000pt;}
.h9{height:10.651585pt;}
.h7{height:26.315680pt;}
.h5{height:27.441574pt;}
.h6{height:28.153697pt;}
.h8{height:31.328190pt;}
.h2{height:31.799827pt;}
.ha{height:32.797874pt;}
.h4{height:34.600246pt;}
.h3{height:39.969249pt;}
.h1{height:972.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x2{left:51.840000pt;}
.xc{left:59.840000pt;}
.x7{left:61.760000pt;}
.x1d{left:63.680000pt;}
.x8{left:76.160000pt;}
.x2b{left:94.720000pt;}
.x31{left:111.040000pt;}
.x21{left:128.960000pt;}
.x25{left:146.560000pt;}
.x32{left:150.080000pt;}
.x28{left:155.520000pt;}
.x2c{left:189.440000pt;}
.x2f{left:194.240000pt;}
.x20{left:198.080000pt;}
.x2d{left:224.640000pt;}
.x30{left:232.960000pt;}
.x9{left:235.200000pt;}
.x29{left:247.680000pt;}
.x26{left:253.120000pt;}
.x22{left:280.320000pt;}
.x2e{left:295.040000pt;}
.x33{left:307.200000pt;}
.x23{left:310.400000pt;}
.x1e{left:320.640000pt;}
.x2a{left:323.200000pt;}
.x34{left:370.560000pt;}
.x24{left:394.240000pt;}
.x1f{left:400.000000pt;}
.x27{left:404.160000pt;}
.x1{left:408.000000pt;}
.x3{left:412.480000pt;}
.x5{left:458.560000pt;}
.xa{left:471.040000pt;}
.xb{left:485.440000pt;}
.xf{left:507.840000pt;}
.x19{left:512.640000pt;}
.x10{left:516.800000pt;}
.x6{left:518.720000pt;}
.x15{left:526.400000pt;}
.x14{left:527.680000pt;}
.x1a{left:536.000000pt;}
.x17{left:541.440000pt;}
.x16{left:555.520000pt;}
.x4{left:569.920000pt;}
.x11{left:579.840000pt;}
.x18{left:580.800000pt;}
.x12{left:656.640000pt;}
.x1c{left:657.600000pt;}
.xd{left:659.200000pt;}
.xe{left:663.040000pt;}
.x1b{left:669.120000pt;}
.x13{left:676.160000pt;}
}
